Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11008/?format=api
{ "ob_id": 11008, "uuid": "05fb7c9964b4172991a72082c46a3376", "title": "Sea Surface Temperature Climate Change Initiative Project", "abstract": "The Sea Surface Temperature Climate Change Initiative (SST_cci) project is part of the European Space Agency's Climate Change Initiative programme, It aims to accurately mapping the surface temperature of the global oceans using observations from many satellites, and to independently quantify SST to a quality suitable for climate research.\r\n\r\nThe team brings together European expertise in creating climate quality records of ocean temperatures from satellite data, with expertise in climate applications and computer engineering. Through the ESA funded Climate Change Initiative, the team have created a climate record of global sea surface temperature (SST) for the period 1981 to 2016. Based on satellite data, this record is independent of thermometer based measurements from ships and buoys. The new climate SST record complements and challenges existing knowledge of how ocean temperatures have evolved. \r\n\r\nThe project started in August 2010. It is part of a wider initiative by the European Space Agency (ESA) addressing several essential climate variables in addition to SST.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7347/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7348/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/11005/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39738/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130659/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130660/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203006/?format=api" ] }